using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Data;

namespace BLL
{
    public class tel
    {
        DAL.tel dt = new DAL.tel();

        public bool insert(Model.tel mt)
        {
            return dt.insert(mt);
        }

        public bool update(Model.tel mt, string oldmt)
        {
            return dt.update(mt, oldmt);
        }
        public bool delete(string mt)
        {
            return dt.delete(mt);
        }

        public DataTable select(string strWhere)
        {
            return dt.select(strWhere);
        }
    }
}
